<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Jf-4N-OoN.title</key>
	<string>EFFETTI 3D</string>
	<key>11d-wz-nE7.title</key>
	<string>Anteprima riproduzione</string>
	<key>1Kc-AF-yWo.title</key>
	<string>Linea base</string>
	<key>1RB-fi-KKl.title</key>
	<string>Rimpicciolisci</string>
	<key>1RV-By-wtx.title</key>
	<string>In basso a sinistra</string>
	<key>1Xt-HY-uBw.title</key>
	<string>FotoMagico</string>
	<key>1YI-OX-DcM.title</key>
	<string>Zoom</string>
	<key>1iO-MA-gVv.title</key>
	<string>Ora di cattura</string>
	<key>1jU-bN-OEm.title</key>
	<string>Metà destra</string>
	<key>2DP-ex-Ng1.title</key>
	<string>Accedi al Primo Risponditore</string>
	<key>2KK-tA-7oJ.title</key>
	<string>Debug</string>
	<key>2Me-9K-0Kq.title</key>
	<string>Arresto anomalo</string>
	<key>2OK-nu-9fK.title</key>
	<string>circularWipe</string>
	<key>2Qy-dg-noG.title</key>
	<string>Alza</string>
	<key>2WD-ex-fLu.title</key>
	<string>Apice</string>
	<key>31z-1K-Etf.title</key>
	<string>Metà inferiore</string>
	<key>3XP-lQ-Jgz.title</key>
	<string>Grassetto</string>
	<key>3aw-vN-Cnq.title</key>
	<string>Destra</string>
	<key>47F-CX-v3m.title</key>
	<string>Reimposta preferenza "Crashes &amp; Diagnostics"</string>
	<key>4GJ-KF-8sc.title</key>
	<string>Apri Demo Presentazione</string>
	<key>4NO-2f-iGI.title</key>
	<string>Assistente mappa…</string>
	<key>4TY-wR-jkg.title</key>
	<string>Stampa</string>
	<key>4VL-rN-6w7.title</key>
	<string>Scartabile</string>
	<key>4r8-UN-lEB.title</key>
	<string>Mantieni la geometria sincronizzata</string>
	<key>4sb-4s-VLi.title</key>
	<string>Esci da FotoMagico</string>
	<key>50h-Cf-GJq.title</key>
	<string>Accedi…</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Modifica</string>
	<key>5SG-jZ-g33.title</key>
	<string>Formato</string>
	<key>5Su-J7-TIC.title</key>
	<string>Lunghezza focale</string>
	<key>5Su-up-55J.title</key>
	<string>Inversione</string>
	<key>5bj-HM-eiG.title</key>
	<string>B</string>
	<key>5el-cK-by9.title</key>
	<string>Capitolo</string>
	<key>5ie-7J-cZf.title</key>
	<string>Vai a</string>
	<key>5k2-qP-Qfl.title</key>
	<string>thumbThrough</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Informazioni su FotoMagico</string>
	<key>5y1-ed-lHm.title</key>
	<string>Aggiornamento Software…</string>
	<key>626-Jr-3ko.title</key>
	<string>Disattiva traccia effetti</string>
	<key>6Gd-7Z-XCK.title</key>
	<string>Espandi tutti i Capitoli</string>
	<key>6H6-Jh-AuJ.title</key>
	<string>Descrizione presentazione</string>
	<key>6To-vO-fc6.title</key>
	<string>Riproduci</string>
	<key>6dh-zS-Vam.title</key>
	<string>Ripeti</string>
	<key>7Xx-wT-z8o.title</key>
	<string>Termina raggruppamento annullamenti</string>
	<key>7eO-SO-kh2.title</key>
	<string>Eccezione</string>
	<key>7nQ-Sp-g3D.title</key>
	<string>Autore immagine</string>
	<key>7rp-Xo-qo4.title</key>
	<string>Iniziare</string>
	<key>88c-BX-Apg.title</key>
	<string>Inserisci</string>
	<key>8KT-P8-JsU.title</key>
	<string>In basso a destra</string>
	<key>8SI-ET-ZL5.title</key>
	<string>Iniziare</string>
	<key>8qu-EK-u6J.title</key>
	<string>Seleziona Livello Corrispondente</string>
	<key>90Y-uS-SsL.title</key>
	<string>Nascosto</string>
	<key>9Hs-Dn-GjY.title</key>
	<string>Riproduci</string>
	<key>9LG-7e-31I.title</key>
	<string>ribalta</string>
	<key>9Lr-dX-LiS.title</key>
	<string>Autori immagine</string>
	<key>A1p-4b-Yz0.title</key>
	<string>Supporto</string>
	<key>AA3-4w-OLh.title</key>
	<string>Capitolo successivo</string>
	<key>AUz-2l-9vH.title</key>
	<string>Subscript</string>
	<key>AYu-sK-qS6.title</key>
	<string>Menu principale</string>
	<key>Afg-Ta-WaK.title</key>
	<string>Copyright</string>
	<key>AnB-sk-sxC.title</key>
	<string>Browser media</string>
	<key>Azq-ux-dpq.title</key>
	<string>Scarica Tutorial…</string>
	<key>BHb-s3-bhl.title</key>
	<string>Abilitato</string>
	<key>BOF-NM-1cW.title</key>
	<string>Preferenze…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Salva con nome…</string>
	<key>C6w-IZ-9eV.title</key>
	<string>Inserisci</string>
	<key>CAP-LA-iJG.title</key>
	<string>Email</string>
	<key>CAd-fI-Rbt.title</key>
	<string>Audio</string>
	<key>CBi-5g-9CU.title</key>
	<string>2. Interfaccia utente</string>
	<key>CPF-X6-TLL.title</key>
	<string>mescola</string>
	<key>CR4-Vy-lIA.title</key>
	<string>Vista Storyboard</string>
	<key>Cg3-ps-pDb.title</key>
	<string>Deseleziona tutto</string>
	<key>D3B-Oa-gms.title</key>
	<string>Blocca Thread Principale</string>
	<key>DK2-iJ-d2q.title</key>
	<string>Riproduci a schermo intero…</string>
	<key>DTm-ko-nlH.title</key>
	<string>dissolvenza</string>
	<key>DVo-aG-piG.title</key>
	<string>Chiudi</string>
	<key>E7b-hR-Yuj.title</key>
	<string>Condividi</string>
	<key>E9q-Zg-bqs.title</key>
	<string>Pausa</string>
	<key>EKC-S9-BR9.title</key>
	<string>Ricostruisci Storyboard</string>
	<key>EUx-EP-Djd.title</key>
	<string>Newsletter</string>
	<key>EXA-TS-uOO.title</key>
	<string>Durata diapositive ai marcatori</string>
	<key>EdM-2Y-eqk.title</key>
	<string>Invia indietro</string>
	<key>Eup-yc-o9d.title</key>
	<string>Mostra colori</string>
	<key>Ev6-oV-e17.title</key>
	<string>Cronologia versioni</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Aiuto</string>
	<key>F7F-gW-jn7.title</key>
	<string>Assistente registrazione narrazione…</string>
	<key>FUr-7R-3xh.title</key>
	<string>Avvia</string>
	<key>Faq-Zw-wm7.title</key>
	<string>Crenatura</string>
	<key>Fu6-p9-gjR.title</key>
	<string>Baseline</string>
	<key>GKA-Vw-uXD.title</key>
	<string>Centro</string>
	<key>GTJ-1R-k0Q.title</key>
	<string>Vista Timeline</string>
	<key>Gky-ro-yyh.title</key>
	<string>Zoom avanti</string>
	<key>GrI-d8-jTx.title</key>
	<string>Autore</string>
	<key>GsT-fc-nxZ.title</key>
	<string>Test Cattura Eccezioni</string>
	<key>HQA-rn-OfM.title</key>
	<string>tende</string>
	<key>Hnn-G0-E6C.title</key>
	<string>Transizione</string>
	<key>HqF-Hn-BUZ.title</key>
	<string>Valore ISO</string>
	<key>IAo-SY-fd9.title</key>
	<string>Apri…</string>
	<key>ICp-I0-eKo.title</key>
	<string>Diapositiva precedente</string>
	<key>IiB-2L-bWT.title</key>
	<string>Boinx Connect</string>
	<key>It9-Dh-wmH.title</key>
	<string>Feedback Beta</string>
	<key>ItO-Q0-HS2.title</key>
	<string>3. Aggiunta di immagini</string>
	<key>J9J-MS-HxV.title</key>
	<string>Canzoni audio</string>
	<key>JHk-0Z-xkU.title</key>
	<string>Lista scatti</string>
	<key>JW7-7z-YCm.title</key>
	<string>Testo…</string>
	<key>JcI-je-vgY.title</key>
	<string>Assistente file mancanti…</string>
	<key>Jfh-No-ChR.title</key>
	<string>Durata audio alle diapositive</string>
	<key>JwW-ay-Svh.title</key>
	<string>Preferenze di debug…</string>
	<key>K1t-nL-Vy4.title</key>
	<string>FileRefs di Modello Dati Corrotti</string>
	<key>K6U-Ur-o3f.title</key>
	<string>Sinistra</string>
	<key>KKQ-SN-ttv.title</key>
	<string>angularWipe</string>
	<key>KSk-io-Iec.title</key>
	<string>Notizie</string>
	<key>KUL-iN-L5U.title</key>
	<string>Scarica frammenti…</string>
	<key>KaW-ft-85H.title</key>
	<string>Ripristina al salvato</string>
	<key>Kau-pN-PN9.title</key>
	<string>EFFETTI DIVERTENTI</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Mostra tutto</string>
	<key>KhU-Um-Hzj.title</key>
	<string>Video</string>
	<key>LlD-fV-NAZ.title</key>
	<string>twirl</string>
	<key>M37-RS-m44.title</key>
	<string>pixellare</string>
	<key>M4V-RC-WY8.title</key>
	<string>diapositiva</string>
	<key>MAU-GM-weL.title</key>
	<string>9. Utilizzo dei Frammenti</string>
	<key>MGE-af-wth.title</key>
	<string>Immagini…</string>
	<key>MIs-Q1-IRj.title</key>
	<string>Iniziare</string>
	<key>MOd-ta-DvI.title</key>
	<string>Inserisci segnaposto</string>
	<key>MSg-mP-ybh.title</key>
	<string>Tutto</string>
	<key>Mc0-Ay-Qps.title</key>
	<string>Corrispondenza</string>
	<key>Mjl-Ha-M76.title</key>
	<string>Capitolo</string>
	<key>Mvu-sN-Pmp.title</key>
	<string>Tutorial</string>
	<key>N3Q-pS-RIz.title</key>
	<string>Forum</string>
	<key>NK6-a0-q7W.title</key>
	<string>Usa Predefinito</string>
	<key>Njt-bq-C5s.title</key>
	<string>Transizione</string>
	<key>NpO-AU-J1x.title</key>
	<string>Incolla in cima</string>
	<key>O2f-LB-wLs.title</key>
	<string>Crediti immagine</string>
	<key>O4D-st-FWI.title</key>
	<string>Fine</string>
	<key>OGK-bg-OLf.title</key>
	<string>Artisti audio</string>
	<key>OIv-bp-TXb.title</key>
	<string>Diapositiva vuota</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimizza</string>
	<key>Olw-nP-bQN.title</key>
	<string>Nascondi FotoMagico</string>
	<key>P2i-My-aqB.title</key>
	<string>Reimposta feed di notizie</string>
	<key>P8r-Vj-wsD.title</key>
	<string>Abbonamento…</string>
	<key>Pak-h0-khY.title</key>
	<string>Livello testo</string>
	<key>PvN-4k-Bnu.title</key>
	<string>Aggiungi</string>
	<key>Q3H-Pc-dLB.title</key>
	<string>Salva frammento…</string>
	<key>QZs-Sf-O99.title</key>
	<string>Tempo di esposizione</string>
	<key>QhP-qG-TIY.title</key>
	<string>Interrompi</string>
	<key>Qyb-9F-EuR.title</key>
	<string>Condividi</string>
	<key>R1P-IW-AJT.title</key>
	<string>Ottieni info</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RAA-jU-5St.title</key>
	<string>Invia indietro</string>
	<key>RAw-Sb-ruP.title</key>
	<string>Corsivo</string>
	<key>RMX-mX-Tgm.title</key>
	<string>Sposta a sinistra</string>
	<key>RW7-4Z-nWO.title</key>
	<string>Abbassa</string>
	<key>RgZ-3r-wOO.title</key>
	<string>Arresto anomalo in background</string>
	<key>RhW-Wx-K4B.title</key>
	<string>Inserisci segnaposto</string>
	<key>Rk6-Gd-ZSa.title</key>
	<string>spingi</string>
	<key>RkL-4P-BPt.title</key>
	<string>Riempimento palco</string>
	<key>Rzz-mF-Aqd.title</key>
	<string>Allenta</string>
	<key>SKW-zv-JyE.title</key>
	<string>Impostazione pagina…</string>
	<key>SW5-hV-gpd.title</key>
	<string>Titolo immagine</string>
	<key>Sk7-Gd-mLG.title</key>
	<string>Eccezione di sfondo</string>
	<key>T2F-YZ-FSo.title</key>
	<string>Data di cattura</string>
	<key>T5e-xe-e7e.title</key>
	<string>Crenatura</string>
	<key>TO1-Dp-gXQ.title</key>
	<string>Ingrandisci</string>
	<key>TaL-FE-IAm.title</key>
	<string>4. Anteprima riproduzione</string>
	<key>Td7-aD-5lo.title</key>
	<string>Finestra</string>
	<key>Tej-4i-v47.title</key>
	<string>Maschera</string>
	<key>TtJ-Ag-G3V.title</key>
	<string>Abbina</string>
	<key>Tyc-KT-E37.title</key>
	<string>11. Condivisione della presentazione</string>
	<key>U6V-8R-39q.title</key>
	<string>Invia avanti</string>
	<key>V0g-C7-EOr.title</key>
	<string>Scarica demo…</string>
	<key>V88-R0-lND.title</key>
	<string>Usa Nessuno</string>
	<key>VA4-35-InZ.title</key>
	<string>Licenze…</string>
	<key>VJU-Hj-thM.title</key>
	<string>Personalizzato</string>
	<key>VQO-V6-wJw.title</key>
	<string>Newsletter</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Nascondi altri</string>
	<key>W0b-wn-gTr.title</key>
	<string>Mappa…</string>
	<key>W48-6f-4Dl.title</key>
	<string>Modifica</string>
	<key>WXS-hM-EhA.title</key>
	<string>Connetti</string>
	<key>WZA-eE-DZE.title</key>
	<string>Mostra Modello Dati</string>
	<key>Was-JA-tGl.ibExternalAccessibilityDescription</key>
	<string>file.new</string>
	<key>Was-JA-tGl.title</key>
	<string>Nuovo</string>
	<key>WrP-bX-TFd.title</key>
	<string>Sposta in basso</string>
	<key>WuS-Ja-6a7.title</key>
	<string>Varianti</string>
	<key>Xbr-mA-HGv.title</key>
	<string>Ribaltato</string>
	<key>Xlc-Lr-666.title</key>
	<string>GRIGLIA PALCO</string>
	<key>Xqa-0s-jBr.title</key>
	<string>Comprimi Capitolo</string>
	<key>Y2A-Zt-tfC.title</key>
	<string>Pseudo 3D Stack</string>
	<key>YA4-Gl-zvc.title</key>
	<string>Connetti</string>
	<key>YR5-pk-4ef.title</key>
	<string>Sposta a destra</string>
	<key>Ycr-6a-Y8q.title</key>
	<string>Più piccolo</string>
	<key>YdE-qK-Wdc.title</key>
	<string>Disattiva traccia di narrazione</string>
	<key>YnU-kF-Cwz.title</key>
	<string>Video…</string>
	<key>Zgx-ce-cHL.title</key>
	<string>Durata delle diapositive su audio</string>
	<key>ZyA-yj-bqh.title</key>
	<string>Copia geometria</string>
	<key>aPx-On-3qS.title</key>
	<string>Metà sinistra</string>
	<key>aTl-1u-JFS.title</key>
	<string>Stampa…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Finestra</string>
	<key>ag2-sq-oo6.title</key>
	<string>Nome file immagine</string>
	<key>agS-KD-aSD.title</key>
	<string>Stringi</string>
	<key>agz-wV-Nlj.title</key>
	<string>Copyright immagine</string>
	<key>bAR-nO-Iol.title</key>
	<string>Regolare</string>
	<key>bF2-uU-5SW.title</key>
	<string>Conteggio diapositive</string>
	<key>bfL-zb-pSV.title</key>
	<string>Diagnostica riproduzione</string>
	<key>bgG-xf-Fdh.title</key>
	<string>Capitolo precedente</string>
	<key>bib-Uj-vzu.title</key>
	<string>File</string>
	<key>buY-Pg-TWE.title</key>
	<string>Incolla Animazione</string>
	<key>bue-pU-et7.title</key>
	<string>Zoom</string>
	<key>c1W-gB-MeM.title</key>
	<string>Album Audio</string>
	<key>c2T-BW-jRI.title</key>
	<string>Disattiva audio video</string>
	<key>c30-GJ-oAN.title</key>
	<string>Indice Diapositiva</string>
	<key>c5a-AV-4pg.title</key>
	<string>Livello</string>
	<key>c8N-Xu-bOP.title</key>
	<string>Scarica più frammenti…</string>
	<key>cDg-S2-aee.title</key>
	<string>Frammenti</string>
	<key>cF4-3G-eZB.title</key>
	<string>linearWipe</string>
	<key>cYM-gZ-nIm.title</key>
	<string>Mostra cronologia annullamenti</string>
	<key>ccP-gA-idg.title</key>
	<string>STORYBOARD</string>
	<key>cqr-pw-1SJ.title</key>
	<string>C</string>
	<key>czY-h8-r7J.title</key>
	<string>Seleziona tutto</string>
	<key>d7n-j1-scq.title</key>
	<string>Forum</string>
	<key>dCN-Q5-hhR.title</key>
	<string>A</string>
	<key>dHW-eR-SWN.title</key>
	<string>Audio</string>
	<key>dMs-cI-mzQ.title</key>
	<string>File</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Annulla</string>
	<key>dWZ-9F-PLK.title</key>
	<string>Adatta al palco</string>
	<key>deh-zM-h6w.title</key>
	<string>Sottotitolo presentazione</string>
	<key>dmE-zS-kdg.title</key>
	<string>Livello</string>
	<key>do3-K0-srW.title</key>
	<string>barnDoor</string>
	<key>e9Y-XR-XQd.title</key>
	<string>Più grande</string>
	<key>eB4-4a-64K.title</key>
	<string>Animazione</string>
	<key>eI3-oM-6al.title</key>
	<string>Note diapositiva</string>
	<key>eUp-oC-9vr.title</key>
	<string>Fissa Selezione Livello</string>
	<key>eXZ-Cf-wTu.title</key>
	<string>Presentazione</string>
	<key>eeo-GR-LEA.title</key>
	<string>Gruppo intelligente</string>
	<key>eht-Mm-Faa.title</key>
	<string>Aperture</string>
	<key>f9a-2v-OlE.title</key>
	<string>Intero Livello</string>
	<key>fou-7r-c7z.title</key>
	<string>Organizzazione</string>
	<key>fuX-Az-aHv.title</key>
	<string>Modifica geometria…</string>
	<key>gJW-Id-qwi.title</key>
	<string>Animazione</string>
	<key>gQp-Lw-yCP.title</key>
	<string>Visualizza</string>
	<key>gT8-Rv-Ex7.title</key>
	<string>8. Tracce audio</string>
	<key>gVA-U4-sdL.title</key>
	<string>Incolla</string>
	<key>gWP-6R-q4b.title</key>
	<string>Opzioni</string>
	<key>ggb-6g-7aP.title</key>
	<string>In alto a sinistra</string>
	<key>giZ-Hw-DeR.title</key>
	<string>ribalta</string>
	<key>hxa-rJ-9N4.title</key>
	<string>6. Disposizione delle diapositive</string>
	<key>i1N-ku-Bae.title</key>
	<string>Sottolineato</string>
	<key>iLV-GH-09N.title</key>
	<string>Audio URL</string>
	<key>iP5-fj-oY7.title</key>
	<string>Visualizza</string>
	<key>iTG-ek-ihJ.title</key>
	<string>Provini a contatto</string>
	<key>ipn-yv-Y9M.title</key>
	<string>Stampa</string>
	<key>jBG-hl-SrV.title</key>
	<string>Predefinito</string>
	<key>jRP-3V-wug.title</key>
	<string>BARRA LATERALE</string>
	<key>jsP-a4-ENO.title</key>
	<string>10. Riproduzione a schermo intero</string>
	<key>jsR-7K-Kg2.title</key>
	<string>Zoom</string>
	<key>k1b-jC-jXh.title</key>
	<string>5. Modifica delle opzioni</string>
	<key>kdi-g6-dBo.title</key>
	<string>QuickLook</string>
	<key>kjj-V0-Enl.title</key>
	<string>Controlla i download…</string>
	<key>lgz-5X-epi.title</key>
	<string>Opzioni…</string>
	<key>lnN-zv-MUL.title</key>
	<string>7. Animazioni layer</string>
	<key>lsw-JE-p7k.title</key>
	<string>Aiuto di FotoMagico</string>
	<key>m6s-RE-UQ6.title</key>
	<string>Registra crediti audio</string>
	<key>mHd-py-efZ.title</key>
	<string>Modifica file Preferenze</string>
	<key>mYE-l5-w5a.title</key>
	<string>Recupera la licenza persa</string>
	<key>md5-0U-AAi.title</key>
	<string>Audio</string>
	<key>mhK-s2-neK.title</key>
	<string>1. Nuova Presentazione</string>
	<key>nCF-ae-GsT.title</key>
	<string>Salva e compatta…</string>
	<key>nf6-LJ-v7C.title</key>
	<string>paginaCurl</string>
	<key>nkP-CC-Do8.title</key>
	<string>Terzo centrale</string>
	<key>nrk-sf-ohM.title</key>
	<string>URL pagina web</string>
	<key>nud-5z-aKe.title</key>
	<string>URL immagine</string>
	<key>oAH-Hl-ltV.title</key>
	<string>Comprimi tutti i capitoli</string>
	<key>oBY-U3-0Ql.title</key>
	<string>Metà superiore</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Apri recenti</string>
	<key>ofV-hy-Bsw.title</key>
	<string>Allineamento</string>
	<key>omi-Ca-Mi9.title</key>
	<string>Formato</string>
	<key>oun-mL-DsL.title</key>
	<string>Novità…</string>
	<key>p9z-w2-63W.title</key>
	<string>flash</string>
	<key>pDr-g5-CQv.title</key>
	<string>In alto a destra</string>
	<key>pYP-c8-skF.title</key>
	<string>Allineamento</string>
	<key>pa3-QI-u2k.title</key>
	<string>Elimina</string>
	<key>pbO-H6-K4x.title</key>
	<string>FAQ</string>
	<key>ppC-8S-663.title</key>
	<string>Effetti 2D</string>
	<key>pxx-59-PXV.title</key>
	<string>Salva</string>
	<key>q17-YI-IV0.title</key>
	<string>Pan</string>
	<key>qNc-NN-sGc.title</key>
	<string>Capitolo</string>
	<key>qSa-6a-cbL.title</key>
	<string>Debug</string>
	<key>qTv-59-0bN.title</key>
	<string>Copia animazione</string>
	<key>qXV-4U-OqY.title</key>
	<string>Script</string>
	<key>qY0-8B-yhR.title</key>
	<string>Installa pacchetto…</string>
	<key>qk3-tm-35U.title</key>
	<string>Cronologia versioni</string>
	<key>qvg-5n-vMq.title</key>
	<string>Didascalia immagine</string>
	<key>rJd-Hl-zHY.title</key>
	<string>Usa Predefinito</string>
	<key>rVh-c5-t7l.title</key>
	<string>Presentazione</string>
	<key>sBE-fv-RL3.title</key>
	<string>Più piccolo</string>
	<key>sBX-9n-VWV.title</key>
	<string>Assistente marcatori audio…</string>
	<key>sBm-73-C4J.title</key>
	<string>dissolvenza</string>
	<key>sI1-iv-FZA.title</key>
	<string>Elimina account…</string>
	<key>seC-R6-qxw.title</key>
	<string>Terzo destro</string>
	<key>sfC-Ld-H1R.title</key>
	<string>Sfocatura</string>
	<key>som-3X-oeK.title</key>
	<string>Diapositiva successiva</string>
	<key>t1b-y3-ATr.title</key>
	<string>Porta in Primo Piano</string>
	<key>tC6-Tv-7JX.title</key>
	<string>Assistente animazione…</string>
	<key>tXI-mr-wws.title</key>
	<string>Apri recenti</string>
	<key>tdY-Yq-ayk.title</key>
	<string>Mostra font</string>
	<key>te1-y4-dGO.title</key>
	<string>apertura</string>
	<key>tka-Js-9rI.title</key>
	<string>brokenTube</string>
	<key>tuM-RR-OBq.title</key>
	<string>Silenzia traccia musicale</string>
	<key>u0T-5F-Gu6.title</key>
	<string>Impostazioni…</string>
	<key>uOb-1R-jIL.title</key>
	<string>Sposta in su</string>
	<key>uQy-DD-JDr.title</key>
	<string>FotoMagico</string>
	<key>uRl-iY-unG.title</key>
	<string>Taglia</string>
	<key>udR-nV-w5s.title</key>
	<string>Bloccato</string>
	<key>vNY-rz-j42.title</key>
	<string>Cancella Menu</string>
	<key>vO8-YP-ggE.title</key>
	<string>Audio…</string>
	<key>vRX-V0-P2D.title</key>
	<string>ALTRO</string>
	<key>vde-kY-bX1.title</key>
	<string>TRADIZIONALE</string>
	<key>vjc-CD-nz9.title</key>
	<string>Terzo sinistro</string>
	<key>vt8-vh-3ST.title</key>
	<string>Varianti</string>
	<key>w7C-fD-fX5.title</key>
	<string>Titolo presentazione</string>
	<key>w8u-Ep-VZJ.title</key>
	<string>Vai a</string>
	<key>wXY-CP-ihN.title</key>
	<string>Maschera</string>
	<key>wo6-MM-lYp.title</key>
	<string>Giustifica</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Aiuto</string>
	<key>x0A-ru-K30.title</key>
	<string>Immagini</string>
	<key>x3v-GG-iWU.title</key>
	<string>Copia</string>
	<key>xb8-IV-vog.title</key>
	<string>Nessuno</string>
	<key>xdO-93-6Q4.title</key>
	<string>cubo</string>
	<key>xlQ-UY-1D4.title</key>
	<string>Regola dei terzi</string>
	<key>xob-d3-0It.title</key>
	<string>Incolla geometria</string>
	<key>y3W-wZ-PRy.title</key>
	<string>Crediti Audio</string>
	<key>yTa-O2-DHu.title</key>
	<string>taglia</string>
	<key>zRT-NJ-aLP.title</key>
	<string>URL immagine</string>
	<key>zsE-wx-hmY.title</key>
	<string>Novità…</string>
</dict>
</plist>
